virtualbox & OMV3

  • upon trying to run virturalbox in 3 i got the attached message

    I have answered this many times... This is just a warning because there is no phpvirtualbox 5.1 to go with virtualbox 5.1.x. It still works fine though.


    virturalbox was unresponsive

    What was unresponsive?


    rdp didnt work either

    this has been covered quite a few times... RDP to Virtualbox

    will virtualbox continued to be updated and supported in omv?

    When did it stop being supported? I don't build every release of virtualbox but it should be new enough. I just built virtualbox 5.1.26 but haven't tested it enough to put it in the repo. The plugin shouldn't need any changes for small updates of virtualbox and we can't do anything if phpvirtualbox hasn't been updated in a long time.

    omv 5.6.13 usul | 64 bit | 5.11 proxmox kernel | omvextrasorg 5.6.2 | kvm plugin 5.1.6
    omv-extras.org plugins source code and issue tracker - github


    Please read this before posting a question.
    Please don't PM for support... Too many PMs!

  • Hello,


    i got another question to this topic.


    since a few days i got this upgrade but i cant install it. yesterday a update for virtualbox itself apeared and of course i installed it. but i still cant install the ext-pack-upgrade:


  • Have a look at this thread

    Raid is not a backup! Would you go skydiving without a parachute?

  • Hello,


    i got another question to this topic.


    since a few days i got this upgrade but i cant install it. yesterday a update for virtualbox itself apeared and of course i installed it. but i still cant install the ext-pack-upgrade:



    thank you! worked fine!

Participate now!

Don’t have an account yet? Register yourself now and be a part of our community!